## node-log4js 0.6.9

=== debian/changelog ===
node-log4js (0.6.9-1) unstable; urgency=low

  * New upstream release.
  * Add patch: 002_remove_semver_dep.patch. Avoid dependency on
    node-semver.
  * /debian/control:
    + Drop node-semver from Depends: field. (Closes: #722902).
    + Drop node-dequeue from Depends: field. Removed from dependency
      list (package.json) since this upstream release.
    + Add nodejs to Build-Depends: field.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Oct 2013 23:35:55 +0200

node-log4js (0.6.8-1) unstable; urgency=low

  * New upstream release.
  * /debian/docs:
    + Install package.json into doc folder.
  * /debian/control:
    + Canonicalize Vcs-*: fields (Alioth Git).
  * /debian/copyright:
    + Use short version of Apache-2.0 and refer to
      common-licenses.
  * /debian/rules:
    + Make sure there are no executable files in
      /usr/lib/nodejs/log4js.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Sep 2013 01:47:34 +0200

node-log4js (0.6.4-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #707883).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 May 2013 15:16:00 +0200
