=== debian/control ===
Source: node-log4js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
 nodejs,
Standards-Version: 3.9.4
Homepage: https://github.com/nomiddlename/log4js-node
Vcs-Git: git://anonscm.debian.org/collab-maint/node-log4js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-log4js.git

Package: node-log4js
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.10.0),
 node-async (>= 0.1.15),
Description: Conversion of the log4js framework to work with Node.js
 Logging support for Node.js based on the log4js Javascript (browser/client)
 framework.
 .
 Supported features:
 .
    - coloured console logging
    - replacement of node's console.log functions (optional)
    - file appender, with log rolling based on file size
    - SMTP appender
    - GELF appender
    - hook.io appender
    - multiprocess appender (useful when you've got worker processes)
    - a logger for connect/express servers
    - configurable log message layout/patterns
    - different log levels for different log categories (make some parts
      of your app log as DEBUG, others only ERRORS, etc.)
