=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	# no executables in /usr/lib/nodejs/log4js/
	find debian/node-log4js/usr/lib/nodejs/log4js/ -type f -exec chmod a-x {} \;
