## node-log4js 0.6.18

=== debian/changelog ===
node-log4js (0.6.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/control:
    + Bump Standards: to 3.9.5. No changes needed.
    + Move packaging Git to pkg-javascript namespace on Alioth.
  * debian/patches:
    + Refresh and update 001_debian-log4js-examples.patch. Make sure
      upstream's new example files find the log4js module when installed
      on Debian.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Aug 2014 14:19:20 +0200
