=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  debhelper (>= 8.0.0),
  dh-buildinfo,
  nodejs,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/nomiddlename/log4js-node
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-log4js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-log4js.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-log4js.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-log4js.git
 
 Package: node-log4js
 Architecture: all
