=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 	dh_install
 	# no executables in /usr/lib/nodejs/log4js/
 	find debian/node-log4js/usr/lib/nodejs/log4js/ -type f -exec chmod a-x {} \;
+
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
