=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-log4js-$1.tar.gz/ \
https://github.com/nomiddlename/log4js-node/tags .*/archive/v?([\d\.]+).tar.gz
