## node-log4js 4.0.2

=== debian/changelog ===
node-log4js (4.0.2-2) unstable; urgency=medium

  * Remove useless link to index.js (Closes: #924200)

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Mar 2019 10:51:41 +0100

node-log4js (4.0.2-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Drop myself from Uploaders: field.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Add myself to uploaders (Closes: #921371)
  * Update VCS fields to salsa
  * Update debian/copyright
  * New upstream version 4.0.2
  * Install components: rfdc, flatted, streamroller and date-format
  * Add upstream/metadata
  * Drop patches
  * Add node-debug, node-fs-extra and node-lodash in dependencies
  * Update debian/install
  * Enable upstream tests
  * Remove test from docs
  * Update debian/copyright
  * Hide min.js lintian errors: file is not installed

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Feb 2019 16:34:44 +0100
