=== debian/control ===
--- 
+++ 
@@ -1,24 +1,30 @@
 Source: node-log4js
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Mike Gabriel <sunweaver@debian.org>,
-Build-Depends:
- debhelper (>= 8.0.0),
- dh-buildinfo,
- nodejs,
-Standards-Version: 3.9.5
+Uploaders: Xavier Guimard <yadd@debian.org>
+Section: javascript
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+               dh-buildinfo,
+               nodejs,
+               node-async,
+               node-debug,
+               node-fs-extra,
+               node-lodash,
+               node-tap
+Standards-Version: 4.3.0
+Testsuite: autopkgtest-pkg-nodejs
+Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
+Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
 Homepage: https://github.com/nomiddlename/log4js-node
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-log4js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-log4js.git
 
 Package: node-log4js
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs (>= 0.10.0),
- node-async (>= 0.1.15),
+Depends: ${misc:Depends},
+         nodejs,
+         node-async,
+         node-debug,
+         node-fs-extra,
+         node-lodash,
 Description: Conversion of the log4js framework to work with Node.js
  Logging support for Node.js based on the log4js Javascript (browser/client)
  framework.
