=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir node_modules
	cd node_modules && for f in date-format flatted rfdc streamroller; do \
		ln -s ../$$f; \
	done
	sh debian/tests/pkg-js/test
	rm -rf node_modules
endif
