## node-log4js 4.5.1

=== debian/changelog ===
node-log4js (4.5.1-3) unstable; urgency=medium

  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:17 +0200

node-log4js (4.5.1-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * New upstream version 4.5.1
  * Update lintian overrides
  * Switch test to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 15 Jul 2019 17:25:04 +0200

node-log4js (4.5.1-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * New upstream version 4.5.1
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 15 Jul 2019 17:22:49 +0200
