=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-buildinfo,
                nodejs,
                node-async,
                node-debug,
                node-fs-extra,
                node-lodash,
-               node-tap
-Standards-Version: 4.3.0
+               node-tap,
+               pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-nodejs
 Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
 Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
