## node-log4js 6.1.0

=== debian/changelog ===
node-log4js (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * Update test: no need to override NODE_PATH with last pkg-js-tools
  * Switch to debhelper-compat

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 21:54:12 +0100

node-log4js (5.2.1-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * New upstream version 5.2.1
  * Don't launch no-cluster-test due to missing dependency
  * Add "Rules-Requires-Root
  * Fix flatted component install

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Oct 2019 20:55:55 +0200
