=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <yadd@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 12~),
-               dh-buildinfo,
-               nodejs,
-               node-async,
-               node-debug,
-               node-fs-extra,
-               node-lodash,
-               node-tap,
-               pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
-Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 12),
+               node-async <!nocheck>,
+               node-debug <!nocheck>,
+               node-fs-extra <!nocheck>,
+               node-lodash <!nocheck>,
+               node-tap <!nocheck>,
+               pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
 Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
 Homepage: https://github.com/nomiddlename/log4js-node
+Rules-Requires-Root: no
 
 Package: node-log4js
 Architecture: all
@@ -25,7 +24,7 @@
          node-async,
          node-debug,
          node-fs-extra,
-         node-lodash,
+         node-lodash
 Description: Conversion of the log4js framework to work with Node.js
  Logging support for Node.js based on the log4js Javascript (browser/client)
  framework.
