## node-log4js 6.2.1+~cs8.3.10

=== debian/changelog ===
node-log4js (6.2.1+~cs8.3.10-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.0
  * Update lintian overrides
  * Use uscan checksum
  * New upstream version 6.2.1+~cs8.3.10
    Really 6.2.1+~1.1.4+~2.0.2+~2.2.4+~3.0.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 May 2020 10:15:02 +0200
