=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                node-lodash <!nocheck>,
                node-tap <!nocheck>,
                pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
 Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
 Homepage: https://github.com/nomiddlename/log4js-node
