=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-log4js-$1.tar.gz/ \
 https://github.com/nomiddlename/log4js-node/tags \
  .*/archive/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=rfdc" \
 https://registry.npmjs.org/rfdc \
 https://registry.npmjs.org/rfdc/-/rfdc-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,component=flatted" \
 https://registry.npmjs.org/flatted \
 https://registry.npmjs.org/flatted/-/flatted-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,component=streamroller" \
 https://registry.npmjs.org/streamroller \
 https://registry.npmjs.org/streamroller/-/streamroller-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,component=date-format" \
 https://registry.npmjs.org/date-format \
 https://registry.npmjs.org/date-format/-/date-format-(\d[\d\.]*)@ARCHIVE_EXT@ checksum
