## node-log4js 6.3.0%2B~cs8.3.10

=== debian/changelog ===
node-log4js (6.3.0+~cs8.3.10-1+deb11u1) bullseye; urgency=medium

  * Changed default file modes from 0o644 to 0o600 for better security
    (Closes: CVE-2022-21704)

 -- Yadd <yadd@debian.org>  Fri, 08 Jul 2022 07:44:46 +0200

node-log4js (6.3.0+~cs8.3.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Fix flatted major version to 2
  * New upstream version 6.3.0+~cs8.3.10: updates log4js 6.3.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Nov 2020 17:09:01 +0100
