## node-log4js 6.3.0+~cs8.3.10

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                node-async <!nocheck>,
                node-debug <!nocheck>,
                node-fs-extra <!nocheck>,
                node-lodash <!nocheck>,
                node-tap <!nocheck>,
-               pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.5.0
+               dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
 Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
 Homepage: https://github.com/nomiddlename/log4js-node
