## node-log4js 6.4.1+~cs8.3.5

=== debian/changelog ===
node-log4js (6.4.1+~cs8.3.5-1) unstable; urgency=medium

  * Set upstream metadata fields: Security-Contact.
  * New upstream version 6.4.1+~cs8.3.5

 -- Yadd <yadd@debian.org>  Thu, 27 Jan 2022 21:56:54 +0100

node-log4js (6.4.0+~cs8.3.5-1) unstable; urgency=medium

  * Drop dependency to nodejs
  * New upstream version 6.4.0+~cs8.3.5
  * Install docs

 -- Yadd <yadd@debian.org>  Thu, 20 Jan 2022 08:18:19 +0100

node-log4js (6.3.0+repack+~cs6.5.4-1) unstable; urgency=medium

  * Add ctype=nodejs to component(s)
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop component flatted and repack
  * Add dversionmangle

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 10:16:24 +0100
