=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: node-log4js
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                node-async <!nocheck>,
                node-debug <!nocheck>,
+               node-flatted <!nocheck>,
                node-fs-extra <!nocheck>,
                node-lodash <!nocheck>,
                node-tap <!nocheck>,
                dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
 Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
 Homepage: https://github.com/nomiddlename/log4js-node
@@ -20,11 +21,12 @@
 Package: node-log4js
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs,
          node-async,
          node-debug,
+         node-flatted,
          node-fs-extra,
          node-lodash
+Provides: ${nodejs:Provides}
 Description: Conversion of the log4js framework to work with Node.js
  Logging support for Node.js based on the log4js Javascript (browser/client)
  framework.
