## node-log4js 6.6.1+~cs8.4.15

=== debian/changelog ===
node-log4js (6.6.1+~cs8.4.15-1) unstable; urgency=medium

  * New upstream version 6.6.1+~cs8.4.15

 -- Yadd <yadd@debian.org>  Fri, 29 Jul 2022 09:26:49 +0200

node-log4js (6.6.0+~cs8.4.12-1) unstable; urgency=medium

  * New upstream version 6.6.0+~cs8.4.12

 -- Yadd <yadd@debian.org>  Sat, 09 Jul 2022 09:00:01 +0200

node-log4js (6.5.2+~cs8.4.12-1) unstable; urgency=medium

  * New upstream version 6.5.2+~cs8.4.12

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 09:44:18 +0200

node-log4js (6.4.7+~cs8.3.19-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 6.4.7+~cs8.3.19

 -- Yadd <yadd@debian.org>  Sun, 15 May 2022 16:30:10 +0200

node-log4js (6.4.6+~cs8.3.17-1) unstable; urgency=medium

  * New upstream version 6.4.6+~cs8.3.17
  * Reduce dependencies

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 18:02:50 +0200

node-log4js (6.4.4+~cs8.3.12-1) unstable; urgency=medium

  * Use dh_nodejs_autodocs
  * New upstream version 6.4.4+~cs8.3.12
  * Fix test for tap >= 15 (--no-cov -R tap)

 -- Yadd <yadd@debian.org>  Tue, 22 Mar 2022 14:59:33 +0100

node-log4js (6.4.2+~cs8.3.8-1) unstable; urgency=medium

  * New upstream version 6.4.2+~cs8.3.8
  * Update test
  * Add privacy patch

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:14:04 +0100
