=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               node-async <!nocheck>,
-               node-debug <!nocheck>,
-               node-flatted <!nocheck>,
-               node-fs-extra <!nocheck>,
-               node-lodash <!nocheck>,
-               node-tap <!nocheck>,
-               dh-sequence-nodejs
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs (>= 0.14.5~)
+ , node-async <!nocheck>
+ , node-debug <!nocheck>
+ , node-flatted <!nocheck>
+ , node-fs-extra <!nocheck>
+ , node-lodash <!nocheck>
+ , node-tap <!nocheck>
+ , dh-nodejs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
 Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
 Homepage: https://github.com/nomiddlename/log4js-node
@@ -20,12 +21,10 @@
 
 Package: node-log4js
 Architecture: all
-Depends: ${misc:Depends},
-         node-async,
-         node-debug,
-         node-flatted,
-         node-fs-extra,
-         node-lodash
+Depends: ${misc:Depends}
+ , node-debug
+ , node-flatted
+ , node-fs-extra
 Provides: ${nodejs:Provides}
 Description: Conversion of the log4js framework to work with Node.js
  Logging support for Node.js based on the log4js Javascript (browser/client)
