## node-log4js 6.7.0+~cs8.4.17

=== debian/changelog ===
node-log4js (6.7.0+~cs8.4.17-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-log4js: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:37:46 +0000

node-log4js (6.7.0+~cs8.4.17-1) unstable; urgency=medium

  * New upstream version 6.7.0+~cs8.4.17

 -- Yadd <yadd@debian.org>  Wed, 05 Oct 2022 08:45:16 +0200
