## node-log4js 6.7.1+~cs8.4.17

=== debian/changelog ===
node-log4js (6.7.1+~cs8.4.17-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse
  * New upstream version 6.7.1+~cs8.4.17

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:50:40 +0100
