=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  , node-flatted
  , node-fs-extra
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Conversion of the log4js framework to work with Node.js
  Logging support for Node.js based on the log4js Javascript (browser/client)
  framework.
