## node-log4js 6.9.1+~cs8.4.19

=== debian/changelog ===
node-log4js (6.9.1+~cs8.4.19-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.9.1+~cs8.4.19
  * Updated standards-control
  * Updated copyright

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Sun, 29 Oct 2023 16:09:46 +0000
