=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-lodash <!nocheck>
  , node-tap <!nocheck>
  , dh-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-log4js
 Vcs-Git: https://salsa.debian.org/js-team/node-log4js.git
 Homepage: https://github.com/nomiddlename/log4js-node
